-- Customer specific once-script
--
-- (c) 2015 Facilitor bv.
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;

SELECT UPPER (USER) || '_PCHX#35007' || '.lst' AS fcltlogfile FROM DUAL;

spool &fcltlogfile
SET DEFINE OFF

UPDATE fin_kenmerkfactuur
   SET fin_kenmerkfactuur_waarde =
          REPLACE (fin_kenmerkfactuur_waarde,
                   'http://esynergy',
                   'http://vbwnlms326');

COMMIT;

BEGIN
   adm.systrackscriptid (
      '$Id$');
END;
/

SPOOL OFF
QUIT